﻿@-webkit-keyframes autofill {
            to {
                color:white;                
                background: transparent;
            }
        }

@media all and (-ms-high-contrast:none){
    body #intro-top, body .teaser-text-animation span{
        line-height: 1.5 !important;
    }
}


@supports (-ms-ime-align:auto) {
	body #intro-top, body .teaser-text-animation span{
        line-height: 1.5 !important;
    }
}

        input:-webkit-autofill {
            -webkit-animation-name: autofill;
            -webkit-animation-fill-mode: both;
        }

        li {
            display: list-item;
            text-align: left;
            color: #000 !important;
        }

        .float-left {
            float: left !important;
        }

        .hidden {
            display: none !important;
            visibility: hidden !important;
        }

        #intro-subtitle {
            width: 100px;
            background: #000;
            background-color: rgb(0, 0, 0, 0.4);
            margin: -122px auto 0 383px;
        }

        .mainNav {
            width: 294px;
        }

        .teaser-normal, .teaser-highlight, .intro-top {
            text-shadow: 1px 1px 1px rgba(0,0,0,0.45) !important;
            font-weight: 400;
        }

        .subscribe {
            font-family: 'Oswald', sans-serif;
            font-size: 12px;
            font-weight: 400;
            font-style: normal;
            text-transform: uppercase;
            text-align: center;
            position: relative;
            width: 100%;
            height: 100%;
            display: block;
            line-height: 2.5;
            padding: 0;
            color: #fff !important;
            text-shadow: 1px 1px 2px #000;
        }

        .newsletter {
            background: #bb141a;
            border: 1px solid #bb141a;
            width: 225px;
            height: 30px;
            margin: 10px auto;
            padding: 0;
        }

        

        .lower-content {
            position: absolute;
            top: 0;
        }

        .contact-intro {
            margin-top: 50px !important;
        }
        /*.rotation{
            background:none;-webkit-perspective:600px;perspective:600px;
        }*/
        .rotation .front-end {
            overflow: hidden;
            position: relative;
            -webkit-transform: rotateX(0deg) rotateY(0deg);
            -webkit-transform-style: preserve-3d;
            -webkit-backface-visibility: hidden;
            -moz-transform: rotateX(0deg) rotateY(0deg);
            -moz-transform-style: preserve-3d;
            -moz-backface-visibility: hidden;
            -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg);
            -webkit-transition: all .6s ease-in-out;
            transition: all .6s ease-in-out;
            z-index: 24;
        }

        .rotation .back-end {
            display: block;
            height: inherit;
            -webkit-transform: rotateY(-180deg);
            -webkit-transform-style: preserve-3d;
            -moz-transform: rotateY(-180deg);
            -moz-transform-style: preserve-3d;
            -webkit-transform: rotateY(-180deg);
            transform: rotateY(-180deg);
            -webkit-transition: all .6s ease-in-out;
            transition: all .6s ease-in-out;
            width: 100%;
            z-index: 13;
        }
        /*.page-login-promo .rotation{position:relative;}*/
        .page-login-promo .back-end {
            left: 0;
            opacity: 0;
            /*position: absolute;*/
            top: 0;
        }

        .page-login-promo .hover .back-end {
            opacity: 1;
        }

        .page-login-promo .hover .front-end, .page-login-promo .hover .back-end {
            -webkit-transition: .3s opacity .3s ease-in-out, -webkit-transform .6s ease-in-out;
            transition: .3s opacity .3s ease-in-out, transform .6s ease-in-out;
        }

        .rotation.hover .default, .rotation.hover .front-end {
            z-index: 35;
            -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
            -webkit-transition-delay: .2s;
            transition-delay: .2s;
        }

        .page-login-promo .front-end, .page-login-promo .back-end {
            -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
            display: table;
            table-layout: fixed;
            -webkit-transition: .3s opacity 0s ease-in-out, -webkit-transform .6s ease-in-out;
            transition: .3s opacity 0s ease-in-out, transform .6s ease-in-out;
            width: 100%;
        }

        .page-login-promo .hover .back-end {
            opacity: 1;
        }

        .rotation.hover .product-hover, .rotation.hover .back-end {
            z-index: 46;
            -webkit-transform: rotateX(0deg) rotateY(0deg);
            transform: rotateY(0deg);
            -webkit-transition-delay: .2s;
            transition-delay: .2s;
        }

        .page-login-promo .back-end {
            left: 0;
            opacity: 0;
            position: absolute;
            top: 0;
        }

        .page-login-promo .front-end, .page-login-promo .back-end {
            -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
            display: table;
            table-layout: fixed;
            -webkit-transition: .3s opacity 0s ease-in-out, -webkit-transform .6s ease-in-out;
            transition: .3s opacity 0s ease-in-out, transform .6s ease-in-out;
            width: 100%;
        }

        .bm .bmlogo {
            z-index: 999999999;
            /*background-image: url(../Styles/img/bm.png);*/
            height: 100px;
            background-position: center center;
            background-repeat: no-repeat;
            width: 50px;
            background-size: 100% 100%;
            display: block;
            margin: 0 auto;
        }

        .orfk .orfklogo {
            z-index: 999999999;
            /*background-image: url(../Styles/img/rendorseg.png);*/
            height: 100px;
            background-position: center center;
            background-repeat: no-repeat;
            width: 77px;
            background-size: 100% 100%;
            display: block;
            margin: 0 auto;
        }

        
        .nav .navlogo {
            z-index: 999999999;
            /*background-image: url(../Styles/img/nav.png);*/
            height: 100px;
            background-position: center center;
            background-repeat: no-repeat;
            width: 67px;
            background-size: 100% 100%;
            display: block;
            margin: 0 auto;
        }

        
        .ugyesz .ugyeszlogo {
            z-index: 999999999;
            /*background-image: url(../Styles/img/ugyeszseg-2.png);*/
            height: 100px;
            background-position: center center;
            background-repeat: no-repeat;
            width: 56px;
            background-size: 100% 100%;
            display: block;
            margin: 0 auto;
        }

       
        [data-toggle="buttons"] .btn input[type="radio"] {
            position: absolute;
            clip: rect(0, 0, 0, 0);
            pointer-events: none;
            width: 13px;
            height: 13px;
        }

        label.btn {
            border: 1px solid #fff;
            display: inline-block;
            margin-bottom: 0;
            font-weight: normal;
            text-align: center;
            vertical-align: middle;
            -ms-touch-action: manipulation;
            touch-action: manipulation;
            cursor: pointer;
            background-image: none;
            white-space: nowrap;
            padding: 6px 50px;
            font-size: 14px;
            line-height: 1.6;
            border-radius: 3px;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
        }

        form input:focus,
        form textarea:focus, label.active {
            -webkit-animation: glow 900ms ease-out infinite alternate;
            -moz-animation: glow 900ms ease-out infinite alternate;
            -ms-animation: glow 900ms ease-out infinite alternate;
            -o-animation: glow 900ms ease-out infinite alternate;
            animation: glow 900ms ease-out infinite alternate;
        }

        .btn-group-toggle {
            height: 196px;
        }

        .container .six.columns {
            width: 430px !important;
        }

        .container .offset-by-five {
            margin-left: 380px !important;
            padding-left: inherit !important;
        }

        small {
            font-size: 50px !important;
        }

        form input {
            width: 90% !important;
        }

        form .error {
            color: rgb(0, 153, 255);
        }

        form .error {
            font-size: 10px;
            text-transform: uppercase;
            text-align: center;
            display: block;
            margin: 0;
            padding: 0;
        }

ul.mainNav li:not(:first-child) a:hover {
     color: #ffffff !important; 
}

ul.mainNav li:not(:first-child) a:hover {
     padding-left: 15px !important; 
     border-left: inherit !important; 
}

@media (max-width: 959px) {
  /* line 541, ../sass/_helper-classes.scss */
  .hidden-600 {
    display: none !important;
  }
}